### Property

# Gtk StackPage:icon-name

since: 4.0

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The icon name of the child page.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_stack_page_get_icon_name()`
Setter method | `gtk_stack_page_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no